Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# invisible.hh File Reference

A GtkInvisible C++ wrapper interface. More...

`#include <xfc/gtk/widget.hh>`
`#include <gtk/gtkinvisible.h>`
`#include <xfc/gtk/inline/invisible.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Invisible
    A GtkInvisible C++ wrapper class. More...

## Detailed Description

A GtkInvisible C++ wrapper interface.

Provides Invisible, a widget which is used internally in GTK+, and probably not useful for application developers.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3